/************
Block: Slider
************/

.block--slider > .wrap {
	padding: 0;
	max-width: 1000px;
}

.cycle-slideshow {
	position: relative;
}

.cycle-slideshow.js-loading:before {
	content: '';
	z-index: 1000;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	background-image: url('../../../assets/images/icons/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
}

/* Slider > UI */
.slider__ui {
	z-index: 1000;
	position: absolute;
	top: 50%;
	top: calc(50% - 24px);
	width: 48px;
	height: 48px;
	line-height: 48px;
	background-color: var(--ff-blue);
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	color: #fff;

	-webkit-transition: var(--ff-transition);
	transition: var(--ff-transition);
}

.slider__ui:hover,
.slider__ui:focus {
	background-color: #fff;
	color: var(--ff-blue);
	cursor: pointer;
}

.slider__prev {
	left: 0;
}

.slider__next {
	right: 0;
}

/* Slider > Pagination */
.slider__pagination {
	z-index: 1000;
	position: absolute;
	bottom: 1rem;
	left: 0;
	right: 0;
	text-align: center;
}

.slider__dot {
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
	width: 16px;
	height: 16px;
	background-color: #fff;
	background-color: rgba(255,255,255,.5);
	border-radius: 50%;
}

.slider__dot.cycle-pager-active {
	background-color: #fff;
}

/* Slider > Slide */
.slider__slide {
	display: block;
	padding-top: 6vw;
	padding-bottom: 6vw;
	padding-left: 64px;
	padding-right: 64px;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: var(--ff-blue);
}

.slider__slide-content {
	height: 100%;
}

.slider__title {
	margin-bottom: 1rem;
	color: inherit;
}

.slider__subtitle {
	color: inherit;
}

.slider__bg {
	z-index: -1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
}

/******
Flexbox
******/

@supports (display: flex) {

	.slider__slide-content {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

/******
<=767px
******/

@media only screen and (max-width: 767px) {

	.slider__title {
		font-size: 150%;
	}

	.slider__subtitle,
	.slider__pagination {
		display: none;
	}
}
